orafce (4.9.0-1.pgdg130+1) trixie-pgdg; urgency=medium

  * Rebuild for trixie-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Fri, 05 Jan 2024 14:31:49 +0100

orafce (4.9.0-1) unstable; urgency=medium

  * New upstream version 4.9.0.

 -- Christoph Berg <myon@debian.org>  Fri, 05 Jan 2024 14:31:49 +0100

orafce (4.7.0-1) unstable; urgency=medium

  * New upstream version 4.7.0.

 -- Christoph Berg <myon@debian.org>  Thu, 19 Oct 2023 13:31:04 +0200

orafce (4.6.1-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Fri, 29 Sep 2023 17:21:00 +0200

orafce (4.6.0-1) unstable; urgency=medium

  * New upstream version.
  * Upload for PostgreSQL 16.
  * Use ${postgresql:Depends}.

 -- Christoph Berg <myon@debian.org>  Sun, 17 Sep 2023 18:51:22 +0200

orafce (4.5.0-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Mon, 07 Aug 2023 11:13:53 +0200

orafce (4.1.1-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Fri, 03 Feb 2023 09:53:32 +0100

orafce (4.1.0-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Thu, 05 Jan 2023 19:26:55 +0200

orafce (4.0.2-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Wed, 04 Jan 2023 14:02:23 +0200

orafce (4.0.1-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Tue, 22 Nov 2022 14:16:04 +0100

orafce (4.0.0-1) unstable; urgency=medium

  * New upstream version.
  * debian/pgversions: Bump to 11+.

 -- Christoph Berg <myon@debian.org>  Mon, 07 Nov 2022 14:37:13 +0100

orafce (3.25.0-2) unstable; urgency=medium

  * Upload for PostgreSQL 15.

 -- Christoph Berg <myon@debian.org>  Fri, 21 Oct 2022 10:29:38 +0200

orafce (3.25.0-1) unstable; urgency=medium

  * New upstream version.
  * Update watch file to look at github releases.

 -- Christoph Berg <myon@debian.org>  Thu, 06 Oct 2022 16:09:33 +0200

orafce (3.24.4-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Mon, 22 Aug 2022 13:47:33 +0200

orafce (3.24.2-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Thu, 18 Aug 2022 10:47:38 +0200

orafce (3.24.1-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Tue, 16 Aug 2022 15:41:40 +0200

orafce (3.24.0-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Mon, 08 Aug 2022 19:46:36 +0200

orafce (3.22.0-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Mon, 27 Jun 2022 15:18:09 +0200

orafce (3.21.1-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Mon, 02 May 2022 16:28:20 +0200

orafce (3.18.1-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Wed, 19 Jan 2022 10:07:36 +0100

orafce (3.18.0-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Tue, 04 Jan 2022 15:56:09 +0100

orafce (3.17.0-1) unstable; urgency=medium

  * New upstream version.
  * Annotate locales-all dependency with <!nocheck>.

 -- Christoph Berg <myon@debian.org>  Mon, 13 Dec 2021 16:56:29 +0100

orafce (3.16.2-1) unstable; urgency=medium

  * New upstream version.
  * Upload for PostgreSQL 14.

 -- Christoph Berg <myon@debian.org>  Fri, 15 Oct 2021 14:10:59 +0200

orafce (3.16.0-1) unstable; urgency=medium

  * New upstream version.
  * sql/dbms_utility.sql: Allow more time for test.

 -- Christoph Berg <myon@debian.org>  Mon, 04 Oct 2021 11:42:27 +0200

orafce (3.14.0-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Mon, 04 Jan 2021 14:55:00 +0100

orafce (3.13.4-3) unstable; urgency=medium

  * Add alternate expected output file for dbms_random on big endian machines.
  * R³: no.

 -- Christoph Berg <myon@debian.org>  Thu, 08 Oct 2020 13:56:03 +0200

orafce (3.13.4-2) unstable; urgency=medium

  * Upload for PostgreSQL 13.
  * Use dh --with pgxs_loop.
  * debian/tests: Simplify and remove historical baggage.

 -- Christoph Berg <myon@debian.org>  Fri, 02 Oct 2020 10:45:27 +0200

orafce (3.13.4-1) unstable; urgency=medium

  * New upstream version.
  * DH 13.

 -- Christoph Berg <myon@debian.org>  Wed, 03 Jun 2020 12:45:26 +0200

orafce (3.12.0-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Mon, 18 May 2020 21:10:35 +0200

orafce (3.11.1-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Wed, 06 May 2020 10:06:13 +0200

orafce (3.11.0-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Wed, 08 Apr 2020 13:38:10 +0200

orafce (3.9.0-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Wed, 19 Feb 2020 11:38:23 +0100

orafce (3.8.0-2) unstable; urgency=medium

  * Upload for PostgreSQL 12.
  * Add debian/gitlab-ci.yml.

 -- Christoph Berg <myon@debian.org>  Tue, 29 Oct 2019 12:55:37 +0100

orafce (3.8.0-1) experimental; urgency=medium

  * New upstream version with support for PG 12.

 -- Christoph Berg <myon@debian.org>  Thu, 23 May 2019 13:37:18 +0200

orafce (3.7.2-2) unstable; urgency=medium

  * Restrict supported PostgreSQL versions to 9.4+.

 -- Christoph Berg <christoph.berg@credativ.de>  Mon, 07 Jan 2019 17:28:34 +0100

orafce (3.7.2-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <christoph.berg@credativ.de>  Mon, 07 Jan 2019 16:23:55 +0100

orafce (3.6.1-2) unstable; urgency=medium

  * Upload for PostgreSQL 11.
  * Move packaging repository to salsa.debian.org
  * Move maintainer address to team+postgresql@tracker.debian.org.

 -- Christoph Berg <myon@debian.org>  Thu, 11 Oct 2018 22:43:34 +0200

orafce (3.6.1-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Tue, 31 Oct 2017 19:36:04 +0100

orafce (3.6.0-1) unstable; urgency=medium

  * New upstream version with PostgreSQL 10 support.
  * B-D on libicu-dev for PostgreSQL 10 support, utils/pg_locale.h wants it.
  * Bump minimum supported version to 9.3 (needs pg_class.relispopulated).

 -- Christoph Berg <myon@debian.org>  Fri, 13 Oct 2017 19:47:45 +0200

orafce (3.4.0-1) experimental; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Tue, 28 Mar 2017 21:50:53 +0200

orafce (3.3.1-3) unstable; urgency=medium

  * Build-Depend on libssl-dev because libpq-be.h needs it.
    (Closes: #844889)

 -- Christoph Berg <myon@debian.org>  Sat, 19 Nov 2016 12:27:08 +0100

orafce (3.3.1-2) unstable; urgency=medium

  * Upload with 9.6 support.

 -- Christoph Berg <myon@debian.org>  Sat, 24 Sep 2016 13:35:29 +0200

orafce (3.3.1-1) unstable; urgency=medium

  * New upstream version.

 -- Adrian Vondendriesch <adrian.vondendriesch@credativ.de>  Wed, 14 Sep 2016 12:55:00 +0200

orafce (3.3.0-1) unstable; urgency=medium

  * New upstream version.
  * Add myself to uploaders
  * Bump Standars-Version

 -- Adrian Vondendriesch <adrian.vondendriesch@credativ.de>  Sat, 09 Jul 2016 12:33:08 +0200

orafce (3.2.1-1) unstable; urgency=medium

  * New upstream version with 9.5 support. (Closes: #810634)

 -- Christoph Berg <christoph.berg@credativ.de>  Mon, 11 Jan 2016 17:17:33 +0100

orafce (3.0.14-2) unstable; urgency=medium

  * Upload to unstable.
  * Fix \set ECHO regression in regression tests.

 -- Christoph Berg <christoph.berg@credativ.de>  Mon, 21 Sep 2015 11:03:38 +0200

orafce (3.0.14-1) experimental; urgency=medium

  * New upstream release.

 -- Christoph Berg <christoph.berg@credativ.de>  Mon, 26 Jan 2015 16:51:19 +0100

orafce (3.0.13-1) experimental; urgency=medium

  * New upstream release.
  * debian/pgversions: Restrict to 9.2+, we need varchar_transform.
  * Remove debian/postgresql-8.4-orafce.lintian-overrides.
  * Remove make call from debian/tests/installcheck.

 -- Christoph Berg <christoph.berg@credativ.de>  Wed, 07 Jan 2015 10:13:33 +0100

orafce (3.0.7-3) unstable; urgency=medium

  * Fix invocation of orafce_sql_yyerror. Patch taken from upstream git.
    (Closes: #749804)

 -- Martin Pitt <mpitt@debian.org>  Tue, 26 Aug 2014 19:07:29 +0200

orafce (3.0.7-2) unstable; urgency=medium

  * Add missing net-tools test dependency.
  * Add upstream patch to fix to_date() crashes on 32 bit systems.

 -- Martin Pitt <mpitt@debian.org>  Mon, 25 Aug 2014 07:23:47 +0200

orafce (3.0.7-1) unstable; urgency=medium

  * New upstream version with PostgreSQL 9.4 support.
  * debian/tests/installcheck: Use locale_gen from postgresql-common 159.

 -- Christoph Berg <myon@debian.org>  Mon, 28 Jul 2014 00:10:06 +0200

orafce (3.0.6-3) unstable; urgency=medium

  * Set team as Maintainer.
  * Use lsb_release -is in tests to determine OS.
  * Don't install INSTALL.orafunc.

 -- Christoph Berg <christoph.berg@credativ.de>  Thu, 03 Jul 2014 16:02:42 +0200

orafce (3.0.6-2) unstable; urgency=medium

  [ Christoph Berg ]
  * Update Vcs URLs.

  [ Peter Eisentraut ]
  * Update homepage URL

 -- Christoph Berg <myon@debian.org>  Sun, 29 Jun 2014 23:44:16 +0200

orafce (3.0.6-1) unstable; urgency=medium

  * New upstream release
    + Updated bison support (closes: #710633)
    + Fixes extension loading (closes: #705408)
  * Point watch file at https://github.com/orafce/orafce/releases
  * Support all PostgreSQL versions (closes: #731515)
  * Add autopkgtest support
    + Skip the dbms_alert tests, they cause random build failures due to
      concurrency
  * Add myself to Uploaders

 -- Christoph Berg <christoph.berg@credativ.de>  Mon, 17 Feb 2014 13:40:22 +0100

orafce (3.0.4-1) unstable; urgency=low

  * New upstream release
    - Fixes -Wformat-security error (closes: #643451)
  * Updated standards version
  * Changed build system from cdbs to dh
  * Changed to build with pg_buildext, changing PostgreSQL version to 9.1
    (closes: #639471)

 -- Peter Eisentraut <petere@debian.org>  Sun, 25 Dec 2011 15:41:12 +0200

orafce (3.0.1-1) unstable; urgency=low

  * New upstream release
  * Built against PostgreSQL 8.4 (closes: #559585)
  * Added ${misc:Depends}, per lintian
  * Changed section to "database"
  * Updated standards version
  * Changed source format to 3.0 (quilt)

 -- Peter Eisentraut <petere@debian.org>  Sat, 27 Mar 2010 15:25:42 +0200

orafce (2.1.4-1) unstable; urgency=low

  * New upstream release
  * Updated standards version
  * Added lintian override

 -- Peter Eisentraut <petere@debian.org>  Sat, 12 Jul 2008 11:12:48 +0200

orafce (2.1.3-3) unstable; urgency=low

  * Added Vcs-* control fields
  * Built against PostgreSQL 8.3

 -- Peter Eisentraut <petere@debian.org>  Mon, 18 Feb 2008 15:14:50 +0100

orafce (2.1.3-2) unstable; urgency=low

  * Added PATH setting to pick right pg_config (closes: #460361)

 -- Peter Eisentraut <petere@debian.org>  Sat, 12 Jan 2008 12:13:45 +0100

orafce (2.1.3-1) unstable; urgency=low

  * New upstream release
  * Updated standards version

 -- Peter Eisentraut <petere@debian.org>  Fri, 04 Jan 2008 14:32:25 +0100

orafce (2.1.2-1) unstable; urgency=low

  * Initial release

 -- Peter Eisentraut <petere@debian.org>  Wed, 17 Oct 2007 18:50:39 +0200
